<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-6.5470</MDI>
      <MDI key="STATISTICS_MAXIMUM">39.4160</MDI>
      <MDI key="STATISTICS_MEAN">22.4393</MDI>
      <MDI key="STATISTICS_STDDEV">5.1291</MDI>
      <MDI key="STATISTICS_NNULL">       0</MDI>
      <MDI key="STATISTICS_NULL_PERCENT">       0</MDI>
      <MDI key="STATISTICS_NVALID">12113984</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">.55536571</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
